This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 476913 - sanitise new appendix on Makefile Parameters
sanitise new appendix on Makefile Parameters
Status: CLOSED WONTFIX
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Brian Forte
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-17 17:16 EST by Jeff Fearn
Modified: 2014-06-18 03:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-10 20:36:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeff Fearn 2008-12-17 17:16:25 EST
Description of problem:
I recently added a new appendix to the publican users guide containing a list of parameters of interest to users. It needs editing to ensure people can read it :)

File in SVN: publican/content/docs/en-US/Make_Parameters.xml
Comment 1 Brian Forte 2009-01-16 01:12:37 EST
Make_Parameters.xml has been fully copy-edited and partially edited.

Further edits pending.
Comment 2 Fedora Update System 2009-01-16 02:40:25 EST
publican-fedora-0.17-0.fc10,publican-0.40-0.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/publican-fedora-0.17-0.fc10,publican-0.40-0.fc10
Comment 3 Fedora Update System 2009-01-16 02:43:17 EST
publican-fedora-0.17-0.fc9,publican-0.40-0.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/publican-fedora-0.17-0.fc9,publican-0.40-0.fc9
Comment 4 Fedora Update System 2009-01-16 18:42:47 EST
publican-fedora-0.17-0.fc10, publican-0.40-0.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update publican-fedora publican'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0624
Comment 5 Fedora Update System 2009-01-16 18:44:49 EST
publican-fedora-0.17-0.fc9, publican-0.40-0.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update publican-fedora publican'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-0639
Comment 6 Fedora Update System 2009-01-21 16:32:39 EST
publican-fedora-0.17-0.fc10, publican-0.40-0.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Bug Zapper 2009-06-09 06:17:33 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Jeff Fearn 2009-08-10 20:36:06 EDT
This is going to be completely rewritten for the beta.

Note You need to log in before you can comment on or make changes to this bug.